/*
Theme Name: ECP Child
Theme URI: http://www.example.com
Description: Ecp Child Theme Wordpress 4.1
Author: ecp
Author URI: http://www.childprotection.lu
Template: ecp
Version: 1.0.0
Tags: light, dark, two-columns,one-page, right-sidebar, responsive-layout, accessibility-ready
Text Domain: ECP-Child
*/
@import("ecp/style.css");

.gren_box_en{
	background:url(../ecp/img/tour_en.png) no-repeat;
	}
.yellow_box_en{
	background:url(../ecp/img/grooming_en.png) no-repeat;
	}
.red_box_en{
	background:url(../ecp/img/abs_en.png) no-repeat;
	}
.gren_box_pt{
	background:url(../ecp/img/tour_pt.png) no-repeat;
	}
.yellow_box_pt{
	background:url(../ecp/img/grooming_pt.png) no-repeat;
	}
.red_box_pt{
	background:url(../ecp/img/abs_pt.png) no-repeat;
	}
.gren_box_de{
	background:url(../ecp/img/tour_de.png) no-repeat;
	}
.yellow_box_de{
	background:url(../ecp/img/grooming_de.png) no-repeat;
	}
.red_box_de{
	background:url(../ecp/img/abs_de.png) no-repeat;
	}